@import url('https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,600&display=swap');


body{
  font-family: 'DM Sans', sans-serif;
  /* font-family:Inter; */
}

.wrapper_revolut_mobile_main {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #000000;
  min-height: 20rem;
  margin-top: 2rem;
  padding-bottom: 0rem;
}

.wrapper_revolut_dark {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #000000;
  min-height: 3.5rem;
  /* margin-top: 2rem; */
  /* padding-bottom: 1rem; */
}

.wrapper_revolut_gray {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #1c1c1e;
  min-height: 42rem;
  /* margin-top: 0.75rem; */
  /* padding-bottom: 1rem; */
  border-top-left-radius: 0.9rem;
  border-top-right-radius: 0.9rem;
  padding-left: 1rem !important; 
  padding-right: 1rem !important;
  padding-top: 1rem !important;
}

.wrapper_revolut_gray_send {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #121314;
  min-height: 37rem;
  /* margin-top: 0.75rem; */
  /* padding-bottom: 1rem; */
  border-top-left-radius: 0.9rem;
  border-top-right-radius: 0.9rem;
  padding-left: 1rem !important; 
  padding-right: 1rem !important;
  padding-top: 1rem !important;
}

.wrapper_mobile_main {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #131512;
  min-height: 20rem;
  margin-top: 2rem;
  padding-bottom: 0rem;
}

.wrapper_mobile {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important; 
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #131512; */
  min-height: 20rem;
  margin-top: 1.5rem;
}

.wrapper_mobile_top_gray {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #2a2c29;
  min-height: 10rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
}

.balance_account {
  width: 100%;
  text-align: left;
  margin-top: 1rem;
  font-size: 2rem;
  font-weight: bold;
  color: #ffffff;
}

.wrapper_mobile_top_dark {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #131512;
  min-height: 1rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
}

.money_transaction {
  width: 100%;
  text-align: center;
  padding-left: 1rem !important; 
  padding-right: 1rem !important;
}

.money_transaction img {
  height: auto;
  width: 100%;
}

.time_left {
  left: 2rem;
  position: absolute;
  top: 1rem;
  z-index: 10;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 500;
}

.battery_left {
  right: 2.8rem;
  position: absolute;
  top: 1rem;
  z-index: 11;
  color: #1e1e1e;
  font-size: 0.8rem;
  font-weight: 500;
}

.battery_top_right {
  position: absolute;
  right: 2rem;
  top: 1rem;
  z-index: 10;
}
.battery_top_right img {
  height: auto;
  width: 6rem;
}

.arrow_back {
  left: 1rem;
  width: 92% !important; 
  position: relative; 
  margin-bottom: 1.2rem; 
  margin-top: 0.4rem; 
  top: 3rem;
}

.arrow_back img {
  height: auto;
  width: 2.8rem;
}

.arrow_close {
  left: 1rem;
  width: 100% !important;
  /* position: relative;  */
  /* margin-bottom: 1.2rem;  */
  /* margin-top: 0.4rem; */
  top: 3rem;
  padding-left: 0.2rem;
}

.arrow_close img {
  height: auto;
  width: 0.8rem;
}

.round_full_ac {
  /* left: 1rem;
  width: 10% !important;
  height: 10% !important; 
  position: relative; 
  margin-bottom: 1.2rem; 
  margin-top: 0.4rem; 
  top: 3rem;
  border-radius: 9999px;
  background: #22b4ff; */
  background-color: #22b4ff;
  /* display: inline-block; */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  display: grid;
  align-items: center;
  font-size: 1.3rem;
  color: #fff;
  font-weight: bold;
  position: absolute;
  right: 1rem;
  top: 3.6rem;
}

.round_full_ac_send {
  background-color: #6360d6;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  display: grid;
  align-items: center;
  font-size: 1.3rem;
  color: #fff;
  font-weight: bold;
  position: absolute;
  right: 1rem;
  top: 3.6rem;
}

.round_full_ac_plus {
  background-color: #6179fe;
  border-radius: 50%;
  width: 17px;
  height: 17px;
  text-align: center;
  display: grid;
  align-items: center;
  font-size: 0.9rem;
  color: #111434;
  font-weight: bold;
  position: absolute;
  top: 5.6rem;
  right: 0.7rem;
}

.round_full_ac_send_plus {
  background-color: #386bc5;
  border-radius: 50%;
  width: 17px;
  height: 17px;
  text-align: center;
  display: grid;
  align-items: center;
  font-size: 0.9rem;
  color: #111434;
  font-weight: bold;
  position: absolute;
  top: 5.6rem;
  right: 0.7rem;
  border: 1px solid #000;
}

.question_mark_right {
  position: absolute;
  right: 1rem;
  top: 3.5rem;
  z-index: 10;
}

.question_mark_right img {
  height: auto;
  width: 3.8rem;
}

.icon_arrow_down_add_money {
  width: 100%;
  text-align: center;
  margin-top: 3rem;
}

.icon_arrow_down_add_money img {
  height: auto;
  width: 5rem;
}

.balance_add {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 2rem;
  font-weight: bold;
  color: #a2e6b7;
}

.account_add {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 1rem;
  color: #fff;
}

.account_name {
  width: 100%;
  text-align: left;
  margin-top: 0.2rem;
  font-size: 1rem;
  color: #fff;
}

.minutes_ago {
  width: 100%;
  text-align: left;
  margin-top: 0.2rem;
  font-size: 0.9rem;
  color: #8f8f91;
}

.money_added {
  width: 100%;
  text-align: center;
  margin-top: 1rem;
}

.money_added img {
  height: auto;
  width: 10rem;
}

/* .transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
} */

.transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
}

.transaction_row {
  width: 100% !important; 
  position: relative;
  /* margin-bottom: 1.2rem; */
  height: 2.5rem !important;
}

.transaction_row_dark {
  width: 100% !important;
  position: relative;
  margin-bottom: 1.2rem;
  margin-top: 1.2rem;
  height: 5.5rem !important;
  background: #27272a;
  border-radius: 0.9em;
  padding: 0.9rem;
  font-size: 0.9rem;
}

.transaction_row_revolut {
  width: 100% !important; 
  position: relative;
  /* margin-bottom: 1.2rem; */
  height: 2.5rem !important;
}


.transaction_row_front {
  width: 100% !important;
  margin-bottom: 1.2rem;
  height: 3.5rem;
}

.transaction_1 {
  text-align: left; 
  color: #fff; 
  float: left; 
  width: 20%;
}

.transaction_1 img {
  vertical-align: middle; 
  width: 3.5rem !important;
}

.transaction_2 {
  text-align: left; 
  color: #fff; 
  float: left; 
  width: 50%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_3 {
  text-align: right; 
  color: #fff; 
  float: left; 
  width: 30%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_left {
  text-align: left;
  color: #8f8f91;
  float: left;
  width: 50%;
  height: 1rem;
  display: grid;
  align-items: center;
}

.transaction_right {
  text-align: right; 
  color: #d3d3d5; 
  float: right; 
  width: 50%; 
  height: 1rem;
  /* display: grid; 
  align-items: center; */
  display: flex;
  align-items: center;
  justify-content: right;
}

.transaction_right img {
  padding-right: 0.6rem;
}

.line_dote {
  position: relative; 
  border-top: 2px dotted #444743;
  widows: 100% !important;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}

.bank_detail_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-top: 1.7rem;
  margin-bottom: 1rem;
}